
/* Basic elements */

html {
/*	background: #fff;*/
	-webkit-font-smoothing: antialiased;
	overflow-y: scroll;
	min-height: 100%;
}

body {
	background: #f3f3f3;
	color: #666;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.6;
	margin: 0;
	min-height: 100%;
	padding: 0;
	word-wrap: break-word;
}

a,
#gkMainbody a:active,
#gkMainbody a:focus,
#gkMainbody a:hover,
#gkMainbody header h1 a,
#gkMainbody header h2 a,
#k2Container article header h2 a {
	color: #363636;
	-webkit-transition: color 0.2s linear;
	   -moz-transition: color 0.2s linear;
	     -o-transition: color 0.2s linear;
	        transition: color 0.2s linear;
	text-decoration: none;
}

#gkSearch {
	float: right;
/*	padding: 20px 10px 0 10px;*/
}

a:hover,
a:active,
a:focus,
#gkMainbody a,
#gkMainbody header h1 a:active,
#gkMainbody header h1 a:focus,
#gkMainbody header h1 a:hover,
#gkMainbody header h2 a:active,
#gkMainbody header h2 a:focus,
#gkMainbody header h2 a:hover,
#k2Container article header h2 a:active,
#k2Container article header h2 a:focus,
#k2Container article header h2 a:hover,
#gkSidebar .box a:hover {
	color: #4c90fe;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-weight: 400;
	letter-spacing: -1px;	
	line-height: 1.2;
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 32px;
}

h2,
.componentheading {
	font-size: 24px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 17px;
}
h6 {
	font-size: 13px;
}



ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul li {
	line-height: 2.0;
}

p {
	margin: 0.5em 0 1.5em;
font-weight: 400;
}

iframe {
	max-width: 100%!important;
}
/* Containers */

.gkPage {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	margin: 0 auto!important;
	padding: 0;
}

body[data-layout="left"] .gkPage {
	margin: 0!important;
}

#gkHeader {
	/*background-size: cover;*/
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	border-bottom: 1px solid #eee;
}

#gkHeader + #system-message-container {
	margin-bottom: 70px;
	margin-top: -40px;
}

/*.imageBg #gkHeader {
	background: #000 url('../../../images/header1.jpg') no-repeat center 0;
	background-attachment: fixed;
	border-bottom: none;
	margin-bottom: 0;
}*/

#gkSearch {
    text-align:right;
}

#gkPageWrap {
	margin: 0 auto;
}

#gkContent,
#gkPageContent {
	width: 100%;
	margin-bottom: 60px;
        margin-top: 120px;
}

#gkPageContent + #gkFooter {
	margin-top: 50px;
}

/* Logo  */

#gkLogo {
	height: 44px;
	margin: 10px 0 0 0;
	padding: 0;
	text-indent: -999em;
	text-shadow: none;
	width: 140px;
	display: block;
	float: left;
	-webkit-transition: background-color .3s linear;
	-moz-transition: background-color .3s linear;
	-ms-transition: background-color .3s linear;
	-o-transition: background-color .3s linear;
	transition: background-color .3s linear;
}

#gkLogo img {
	display: block;
	margin: 0;
}

#gkLogo.cssLogo,
#gkMenuWrap #gkLogo.cssLogo {
	background: transparent url('../../../images/logo2.png') no-repeat 0 0;
	height: 56px;
	width: 242px;
}

#gkLogo.text {
	color: #fff;
	display: block;
	font-size: 36px;
	font-style: italic;
	font-weight: 700;
	height: auto;
	margin: 14px 0 0 0;
	overflow: hidden;
	padding: 10px 5px;
	text-align: center;
	text-indent: 0;
}

#gkMenuWrap #gkLogo.text {
	margin-top: 2px;
}

#gkMenuWrap #gkLogo.text,
#gkMenuWrap #gkLogo.text .gkLogoSlogan {
	color: #333;
}

#gkLogo.text > span {
	display: block;
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	padding: 0;
}

#gkLogo.text .gkLogoSlogan {
	color: #fff;
	display: block;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
}

/* Header */
/*#gkHeader {
	background: #f8f8f8;
}*/

#gkHeader h1 {
	font-size: 36px;
	font-weight: 400;
	margin: 20px 0 0 0;
	padding: 10px 0 40px 0;
}

#gkHeader h1 small {
	clear: both;
	color: #999;
	display: block;
	font-size: 18px;
	font-style: italic;
	font-weight: 300;
	margin: 10px 0 0 0;
}

.imageBg #gkHeaderMod {
	clear: both;
	color: #fff;
	padding: 120px 0 40px 0;
	text-align: center;
}

.imageBg #gkHeaderMod h1 {
	color: #fff;
	font-size: 42px;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 56px;
	margin: 0;
	padding: 0;
}

.imageBg #gkHeaderMod h2 {
	color: #fff;
	font-size: 22px;
	font-weight: 300;
	line-height: 56px;
	letter-spacing: 1px;
}

.imageBg #gkHeaderMod .gk-form {
	background: rgba(255, 255, 255, .12);
	border: 1px solid rgba(255, 255, 255, .23);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	margin: 50px 0 65px 0;
	padding: 10px 10px 7px 10px;
}

.imageBg #gkHeaderMod input[type="email"] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: none!important;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #999;
	display: inline-block;
	font-size: 20px;
	font-style: italic;
	font-weight: 300;
	height: 68px;
	margin: 0!important;
	padding: 0 30px;
	position: relative;
	top: -3px;
	width: 456px;
}
.imageBg #gkHeaderMod input[type="email"]::-webkit-input-placeholder {
    color: #999;
    font-size: 20px;
    font-style: italic;
}
.imageBg #gkHeaderMod input[type="email"]:-moz-placeholder {
    color: #999;
    font-size: 20px;
    font-style: italic;
}
.imageBg #gkHeaderMod input[type="email"]::-moz-placeholder { 
    color: #999;
    font-size: 20px;
    font-style: italic;
}
.imageBg #gkHeaderMod input[type="email"]:-ms-input-placeholder {
    color: #999;
    font-size: 20px;
    font-style: italic;
}
.imageBg #gkHeaderMod input[type="submit"] {
	background: #4c90fe;
	border: none!important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	float: none;
	font-size: 26px;
	font-weight: 400;
	height: 68px;
	margin: 0 0 0 10px;
	padding: 0 30px;
}

.imageBg #gkHeaderMod input[type="submit"]:active,
.imageBg #gkHeaderMod input[type="submit"]:focus,
.imageBg #gkHeaderMod input[type="submit"]:hover {
	background: #fec54c;
}

.imageBg #gkHeaderMod .gk-video-link {
	background: transparent url('../images/gk_video_link.png') no-repeat 0 center;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	height: 44px;
	line-height: 44px;
	padding: 0 0 0 75px;
	-webkit-transition: background-position .2s ease-out, color .2s ease-out;
	-moz-transition: background-position .2s ease-out, color .2s ease-out;
	-ms-transition: background-position .2s ease-out, color .2s ease-out;
	-o-transition: background-position .2s ease-out, color .2s ease-out;
	transition: background-position .2s ease-out, color .2s ease-out;
}

.imageBg #gkHeaderMod .gk-video-link:hover {
	background-position: 10px center;
	color: #fec54c;
}

.imageBg #gkHeaderMod p {
	margin: 0;
}

/* Stylearea */

#gkStyleArea {
	clear: both;
	display: block;
	line-height: 10px;
	margin: 20px 0 40px 0;
	padding: 10px 0;
	text-align: center;
}

#gkStyleArea a {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	height: 10px;
	margin: 15px 0 0 5px;
	text-indent: -9999px;
	-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);
	-webkit-transition: -webkit-transform 0.2s ease-out;
	-moz-transition: -moz-transform 0.2s ease-out;
	-o-transition: -o-transform 0.2s ease-out;
	transition: transform 0.2s ease-out;
	width: 10px;
}

#gkStyleArea a:first-child {
	margin-left: 0;
}

#gkStyleArea a:hover {
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}

#gkColor1 {
	background: #4c90fe;
}

#gkColor2 {
	background: #99c24b;
}

#gkColor3 {
	background: #de5643;
}

/* Group modules */

#gkFooter {
	border-top: 1px solid #ddd;
}

#gkBottom1,
#gkBottom3,
#gkBottom5,
#gkBottom7,
#gkBottom9,
#gkBottom11 {
	background: #f8f8f8;
}

#gkBottom1,
#gkBottom3,
#gkBottom5,
#gkBottom9,
#gkBottom11 {
        background: #fff;
}
#gkTopbar1{
background-image: url('../../../images/toms/FrontPageGraphic.jpg');
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 300px;
    padding-top: 140px;
    margin-bottom: -40px;
}


#gkBottom6 {
   background: #d1d2d4;
   border-bottom: 1px solid #A7A7A7;
   color: #000;
}
#gkBottom7 {
   background: #7AC143;
   border-bottom: 1px solid #9B9B9B;
}
#gkBottom8 {
background-image: url('../../../images/toms/Validity.jpg');
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; 
}

#gkBottom10 {
background-image: url('../../../images/toms/RTOManagement.jpg');
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; 
}
#gkBottom12 {
background-image: url('../../../images/toms/CustomerService.jpg');
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; 
}
#gkBottom15 {
background-image: url('../../../images/velg.jpg');
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
min-height: 500px;
}
#gkBottom11 {
    background: #F7F7F7;
    border-top: 1px solid #E6E6E6;
    border-bottom: 1px solid #F0F0F0;
}
#gkBottom13 {
    background: #7ac143;/*#8cc640;*/
}
/*
#gkBottom1,
#gkBottom2,
#gkBottom3,
#gkBottom4,
#gkBottom5,
#gkBottom6,
#gkBottom7,
#gkBottom8,
#gkBottom9 {
	border-top: 1px solid #eee;
	padding: 40px 0;
}
*/
#gkBottom1,
#gkBottom2,
#gkBottom3,
#gkBottom4,
#gkBottom5,
#gkBottom6,
#gkBottom7,
#gkBottom8,
#gkBottom9,
#gkBottom10,
#gkBottom11,
#gkBottom12,
#gkBottom13, {
        border-top: 1px solid #eee;
        padding: 0 0;
}

/* standard breadcrumb */

#gkBreadcrumb {
	background: transparent;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 30px;
	padding: 10px 0;
}

#gkBreadcrumb .breadcrumbs {
	float: left;
	color: #666;
}

#gkBreadcrumb .breadcrumbs li.separator {
	width: 10px;
	text-align: center;
	padding: 0 6px!important;
	color: #ddd;
}

#gkBreadcrumb .breadcrumbs li.pathway {
	padding-right: 20px;
}

#gkBreadcrumb .breadcrumbs > ul > li {
	float: left;
	font-size: 13px;
	font-weight: 500;
}

#gkBreadcrumb .breadcrumbs > ul > li a {
	font-weight: normal
}

#gkTools {
	float: right;
	margin: 4px 0 0 10px;
}

#gkTools a {
	display: block;
	float: left;
	width: 22px;
	height: 16px;
	margin: 0 0 0 0px !important;
	text-indent: -99999em;
	background: url('../images/font_size.png') no-repeat -38px 50%;
}

a#gkToolsReset {
	background-position: -15px 50%;
	margin-left: 6px;
}

a#gkToolsDec {
	background-position: 6px 50%;
}

/* footer */

#gkFooter {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #d1d3d4;
	font-size: 14px;
/*	line-height: 30px; */
	padding: 10px;
        background-color: #1A1A1A;/*#4E524C;*/ /*#85c556;*/
}

#gkFooterNav {
	float: left;
}

#gkFooterNav li {
	border: none;
	float: left;	
	margin: 0 10px 0 0!important;
	padding: 0;
}

#gkFooterNav a {
	color: #999;
}

#gkFooterNav li .active a {
    background: transparent;
    color: #f9c62a;
}


#gkFooterNav li:hover,
#gkFooterNav a:hover {
	background: transparent;
	/*color: #147C4E; */ 
        text-decoration: underline;
}

#gkFooterInfo h2 {
    color: #FFF;
}

#gkFooterInfo a {
    color: #FFF;
}

#gkFooterInfo a:hover {
    color: #F9C62A;
    text-decoration: none;
}

#gkCopyrights {
	margin: 20px 0 20px;
    text-align:center;
}


/* Suffixes */

.box {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	     -o-box-sizing: border-box;
	        box-sizing: border-box;
	font-size: 16px; /*18px; */
	line-height: 1.6;
	margin: 0 0 20px 0;
	padding: 20px;
	width: 100%;
}

#gkSidebar .box {
	color: #848484;
	margin: 0 0 20px 0;
	padding: 10px 0;
}

#gkSidebar .box:first-child {
	border-top: none;
	padding-top: 0;
}

div.content {
	clear: both;
}

.box li {
	padding: 5px 0;
}

.box li:last-child {
	border-bottom: none;
}

.box li a {
	line-height: 2.0;
	text-decoration: none;
}

.box a {
	text-decoration: none;
}

.box ul ul {
	margin-left: 20px;
}

/* default suffix */

.box .header {
	color: #333;
	font-size: 18px;
	font-weight: 600;
	line-height: 28px;
	padding: 0 0 25px 0;
}

.box .header em {
	color: #fec54c;
	font-style: normal;
}

/* clear suffix */

.box.clear {
	margin: 0;
	padding: 0;
}

.clear div.content {
	clear: both;
}

/* nomargin suffix */

.box.nomargin {
	margin-left: 0!important;
	margin-right: 0!important;
}

/* sidebar */

#gkSidebar .box a {
	color: #5F5F5F;
        font-size: 0.9em;
}

/* advertisement suffix */

#gkSidebar .box.advertisement {
	border-top: none;
}

.box.advertisement .header {
	background: transparent;
	border-bottom: 1px solid #e5e5e5;
	color: #ccc!important;
	font-size: 11px!important;
	font-weight: 300;
	margin: 0 0 12px 0;
	min-height: 21px;
	padding: 0;
	text-align: right;
	text-transform: uppercase;
	line-height: 16px;
	font-family: Arial, Verdana, sans-serif!important;
}

.box.advertisement .header span {
	background: transparent;
	float: right;
	line-height: 16px;
	padding: 0;
}

/* suffix light */
.box.light {
	background: #f8f8f8;
	padding: 20px!important;
}

/* suffix _text */

.box_text > div {
	background: #fff;
}

/* suffix color1 */

.box.dark {
	background: #333!important;
	color: #999;
	padding: 20px!important;
}

.box.dark .header {
	background: transparent!important;
	line-height: 1.2;
}

.box.dark h1,
.box.dark h2,
.box.dark h3,
.box.dark h4,
.box.dark h5,
.box.dark h6 {
	color: #ddd;
}

.box.dark ul {
	margin: 0;
	padding: 0;
}

.box.dark ul li {
	border-bottom: 1px solid #555;
	position: relative;
}

.box.dark ul li:last-child {
	border-bottom: none;
}

.box.dark a {
	color: #ddd!important;
}

.box.dark a:active,
.box.dark a:focus,
.box.dark a:hover {
	color: #fec54c!important;
}

.box.dark ul ul {
	margin: 0 0 0 20px;
}

/* Suffix nomargin */
.box.nomargin {
	margin: 0!important;
	padding: 0!important;
}

/* Suffix centered */
.box.centered h2.header {
	font-size: 35px;
	font-weight: 400;
	line-height: 44px;
	padding-bottom: 15px;
	text-align: center;
}

.box.centered {
	padding: 25px 0!important;
}

.gkCentered {
/*	clear: both;
	font-size: 16px;
	font-weight: 300;
*/

clear: both;
font-size: 16px;
font-weight: 400;
width: 80%;
margin: 0 auto;
}

/* Suffix centered in mainbody */
#gkMainbody {
	padding-top: 0px!important;
}

#gkMainbody a.button {
    border-radius: 0;
/*    background: #99c24b;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-size: 16px;
    height: 44px;
    line-height: 44px;
    margin: 0;
    padding: 0px 15px 0px 15px;
    text-transform: uppercase;
    font-weight: bold;

color: #fff;
text-shadow: 1px 1px 0 rgba(0,0,0,.5);
background: #7ac144;

}

#gkMainbody a.button:hover {
    /*background: #f9c62a;*/
background: #62B621;
}

/* Suffix testimonials */
.box.testimonials {
	overflow: hidden;
}

/* tablet/mobile suffixes */

.onlytablet {
	display: none;
}

.onlymobile {
	display: none;
}

/* Login form */

#gkFBLogin {
	float: left;
	width: 45%;
}

#gkFBLogin p {
	line-height: 18px;
	margin: 14px 0 20px;
}

#gkFBLogin + #login-form,
#gkFBLogin + #com-login-form {
	float: left;
	width: 45%;
	margin-left: 4%;
	padding-left: 30px;
	border-left: 1px solid #e7e7e7;
}

#form-login-remember {
	margin: 10px 0;
}

#form-login-remember label {
	color: #777;
	font-size: 11px;
	font-weight: normal;
	line-height: 27px;
}

#login-form fieldset {
	margin: 0 0 20px;
}

#login-form fieldset p {
	margin: 0.5em 0;
}

#login-form ul {
	border-top: 1px solid #E7E7E7;
	overflow: hidden;
	padding: 12px 0 0;
}

#login-form ul li {
	font-size: 11px;
	line-height: 1.6;
}
#login-form input[type="text"],
#login-form input[type="password"] {
	width: 85%;
}
label#jform_spacer-lbl {
	font-size: 11px;
	font-weight: normal;
	color: #666;
}



/* Login with Facebook button */

span#fb-auth small {
	width: 20px;
	background: transparent url('../images/fbauth.png') no-repeat 0 2px;
	text-indent: -999em;
	display: block;
	float: left;
	border-right: 1px solid #a0aecd;
	margin: 3px 16px 0 0;
	height: 17px;
}

span#fb-auth {
	background-color: #798db9;
	display: inline-block;
	color: #fff;
	font-family: arial;
	line-height: 26px;
	font-size: 12px;
	font-weight: bold;
	margin: 12px 0 6px;
	padding: 7px 24px 7px 12px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #445375;
	cursor: pointer;
	height: 24px;
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
	position: relative;
	top: -3px;
}

span#fb-auth:hover {
	background-color: #556b9b;
}

.login span#fb-auth {
	margin: 6px 0 0 10px;
}

body[data-mobile="true"] #gkMobileMenu select {
    font-size: 50px;
}




.image-circle.spotlight .overlay {
    padding: 0;
    text-transform: uppercase;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.4);
}

.image-circle.spotlight .overlay h1 {
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
}

.remove-margin {
    margin: 0;
}

/*
@font-face {
    font-family: 'IcoMoon';
    src: url('../../../media/jui/fonts/IcoMoon.eot');
    src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg'), url('../../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
    font-family: 'IcoMoon';
    content: attr(data-icon);
    speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    *margin-right: .3em;
    line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: 'IcoMoon';
    font-style: normal;
    speak: none;
}
.icon-home:before {
    content: "\21";
}
.icon-user:before {
    content: "\22";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
    content: "\23";
}
.icon-comment:before,
.icon-comments:before {
    content: "\24";
}
.icon-comments-2:before {
    content: "\25";
}
.icon-share-alt:before,
.icon-out:before {
    content: "\26";
}
.icon-share:before,
.icon-redo:before {
    content: "\27";
}
.icon-undo:before {
    content: "\28";
}
.icon-file-add:before {
    content: "\29";
}
.icon-new:before,
.icon-plus:before {
    content: "\2a";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
    content: "\2b";
}
.icon-pencil-2:before {
    content: "\2c";
}
.icon-folder-open:before,
.icon-folder:before {
    content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
    content: "\2e";
}
.icon-picture:before {
    content: "\2f";
}
.icon-pictures:before {
    content: "\30";
}
.icon-list:before,
.icon-list-view:before {
    content: "\31";
}
.icon-power-cord:before {
    content: "\32";
}
.icon-cube:before {
    content: "\33";
}
.icon-puzzle:before {
    content: "\34";
}
.icon-flag:before {
    content: "\35";
}
.icon-tools:before {
    content: "\36";
}
.icon-cogs:before {
    content: "\37";
}
.icon-options:before,
.icon-cog:before {
    content: "\38";
}
.icon-equalizer:before {
    content: "\39";
}
.icon-wrench:before {
    content: "\3a";
}
.icon-brush:before {
    content: "\3b";
}
.icon-eye-open:before,
.icon-eye:before {
    content: "\3c";
}
.icon-checkbox-unchecked:before {
    content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before {
    content: "\3e";
}
.icon-checkbox-partial:before {
    content: "\3f";
}
.icon-asterisk:before,
.icon-star-empty:before {
    content: "\40";
}
.icon-star-2:before {
    content: "\41";
}
.icon-featured:before,
.icon-star:before {
    content: "\42";
}
.icon-calendar:before {
    content: "\43";
}
.icon-calendar-2:before {
    content: "\44";
}
.icon-question-sign:before,
.icon-help:before {
    content: "\45";
}
.icon-support:before {
    content: "\46";
}
.icon-pending:before,
.icon-warning:before {
    content: "\48";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
    content: "\47";
}
.icon-unpublish:before,
.icon-cancel:before {
    content: "\4a";
}
.icon-eye-close:before,
.icon-minus:before {
    content: "\4b";
}
.icon-purge:before,
.icon-trash:before {
    content: "\4c";
}
.icon-envelope:before,
.icon-mail:before {
    content: "\4d";
}
.icon-mail-2:before {
    content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
    content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
    content: "\50";
}
.icon-box-add:before {
    content: "\51";
}
.icon-box-remove:before {
    content: "\52";
}
.icon-search:before {
    content: "\53";
}
.icon-filter:before {
    content: "\54";
}
.icon-camera:before {
    content: "\55";
}
.icon-play:before {
    content: "\56";
}
.icon-music:before {
    content: "\57";
}
.icon-grid-view:before {
    content: "\58";
}
.icon-grid-view-2:before {
    content: "\59";
}
.icon-menu:before {
    content: "\5a";
}
.icon-thumbs-up:before {
    content: "\5b";
}
.icon-thumbs-down:before {
    content: "\5c";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
    content: "\49";
}
.icon-save-new:before,
.icon-plus-2:before {
    content: "\5d";
}
.icon-ban-circle:before,
.icon-minus-sign:before,
.icon-minus-2:before {
    content: "\5e";
}
.icon-key:before {
    content: "\5f";
}
.icon-quote:before {
    content: "\60";
}
.icon-quote-2:before {
    content: "\61";
}
.icon-database:before {
    content: "\62";
}
.icon-location:before {
    content: "\63";
}
.icon-zoom-in:before {
    content: "\64";
}
.icon-zoom-out:before {
    content: "\65";
}
.icon-expand:before {
    content: "\66";
}
.icon-contract:before {
    content: "\67";
}
.icon-expand-2:before {
    content: "\68";
}
.icon-contract-2:before {
    content: "\69";
}
.icon-health:before {
    content: "\6a";
}
.icon-wand:before {
    content: "\6b";
}
.icon-unblock:before,
.icon-refresh:before {
    content: "\6c";
}
.icon-vcard:before {
    content: "\6d";
}
.icon-clock:before {
    content: "\6e";
}
.icon-compass:before {
    content: "\6f";
}
.icon-address:before {
    content: "\70";
}
.icon-feed:before {
    content: "\71";
}
.icon-flag-2:before {
    content: "\72";
}
.icon-pin:before {
    content: "\73";
}
.icon-lamp:before {
    content: "\74";
}
.icon-chart:before {
    content: "\75";
}
.icon-bars:before {
    content: "\76";
}
.icon-pie:before {
    content: "\77";
}
.icon-dashboard:before {
    content: "\78";
}
.icon-lightning:before {
    content: "\79";
}
.icon-move:before {
    content: "\7a";
}
.icon-next:before {
    content: "\7b";
}
.icon-previous:before {
    content: "\7c";
}
.icon-first:before {
    content: "\7d";
}
.icon-last:before {
    content: "\e000";
}
.icon-loop:before {
    content: "\e001";
}
.icon-shuffle:before {
    content: "\e002";
}
.icon-arrow-first:before {
    content: "\e003";
}
.icon-arrow-last:before {
    content: "\e004";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
    content: "\e005";
}
.icon-chevron-right:before,
.icon-arrow-right:before {
    content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
    content: "\e007";
}
.icon-chevron-left:before,
.icon-arrow-left:before {
    content: "\e008";
}
.icon-arrow-up-2:before {
    content: "\e009";
}
.icon-arrow-right-2:before {
    content: "\e00a";
}
.icon-download:before,
.icon-arrow-down-2:before {
    content: "\e00b";
}
.icon-arrow-left-2:before {
    content: "\e00c";
}
.icon-play-2:before {
    content: "\e00d";
}
.icon-menu-2:before {
    content: "\e00e";
}
.icon-arrow-up-3:before {
    content: "\e00f";
}
.icon-arrow-right-3:before {
    content: "\e010";
}
.icon-arrow-down-3:before {
    content: "\e011";
}
.icon-arrow-left-3:before {
    content: "\e012";
}
.icon-print:before,
.icon-printer:before {
    content: "\e013";
}
.icon-color-palette:before {
    content: "\e014";
}
.icon-camera-2:before {
    content: "\e015";
}
.icon-file:before {
    content: "\e016";
}
.icon-file-remove:before {
    content: "\e017";
}
.icon-save-copy:before,
.icon-copy:before {
    content: "\e018";
}
.icon-cart:before {
    content: "\e019";
}
.icon-basket:before {
    content: "\e01a";
}
.icon-broadcast:before {
    content: "\e01b";
}
.icon-screen:before {
    content: "\e01c";
}
.icon-tablet:before {
    content: "\e01d";
}
.icon-mobile:before {
    content: "\e01e";
}
.icon-users:before {
    content: "\e01f";
}
.icon-briefcase:before {
    content: "\e020";
}
.icon-download:before {
    content: "\e021";
}
.icon-upload:before {
    content: "\e022";
}
.icon-bookmark:before {
    content: "\e023";
}
.icon-out-2:before {
    content: "\e024";
}

*/
.box a .outside {
    color:#FFF;
}


.videolms {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    -webkit-box-shadow: 0 8px 10px -6px black;
    -moz-box-shadow: 0 8px 10px -6px black;
    box-shadow: 0 8px 10px -6px black;
}


.videocontainer {
    margin: 0 auto;
    max-width: 700px;
    /*padding-left: 100px;*/
}

.videolms iframe,
.videolms object,
.videolms embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*#gkSearch input {
	width: 100px;
	padding-right: 14px;
	padding-right: 4px \9;
	padding-left: 14px;
	padding-left: 4px \9;
	margin-bottom: 0;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}*/


@font-face{
	font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=3.2.1');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'),url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');font-weight:normal;font-style:normal;
}
[class^="socialicon-"],
[class*=" socialicon-"]{
    font-family:FontAwesome;font-weight:normal;font-style:normal;text-decoration:inherit;-webkit-font-smoothing:antialiased;*margin-right:.3em;
}
/*[class^="icon-"]:before,[class*=" icon-"]:before{text-decoration:inherit;display:inline-block;speak:none;}*/
.socialicon-twitter-sign:before{content:"\f081";}
.socialicon-facebook-sign:before{content:"\f082";}

#gkMainbody #gkSocial a {
   color: #CCC;
}
#gkMainbody #gkSocial a:hover{
   color:#85c556;
}
.tm-social-icons>a {
  margin-left: 10px;
  color: #147C4E;
  font-size: 20px;
    margin-top: 2px;
}

.tm-social-icons>a:hover {
    color:#FFF;
}
.uk-icon-facebook:before {
  content: "\f09a";
}
.uk-icon-twitter:before {
  content: "\f099";
}
.uk-icon-youtube:before {
  content: "\f16a";
}
.icon-comments:before {
    content: "\f086";
}

[class*='uk-icon-']:before {
  display: inline-block;
  font-family: "FontAwesome";
  font-weight: normal;
  font-style: normal;
  vertical-align: baseline;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}

#gkSocial {
  display:inline-block;
  float:right;
}
.imageBg #gkSocial>a:hover {
  color: #FFF;
}

#breadcrumbBar {
    height: 34px;
    background-color: #E9E9E9;
    width: 100%;

}

.imageBg #breadcrumbBar {
    display:none;
}

#gkCopyFooter {
    padding-top: 4px;
}

.size-auto {
    max-width: 100%;
    height: auto;
}

#gkSidebar .box .custom a {
    font-size: 0.8em;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
font-family: 'IcoMoon';
font-style: normal;
speak: none;
}

.icon-next:before {
content: "\7b";
}
.icon-last:before {
content: "\e000";
}
.icon-previous:before {
content: "\7c";
}
.icon-first:before {
content: "\7d";
}

@font-face {
    font-family: 'IcoMoon';
    src: url('../../../media/jui/fonts/IcoMoon.eot');
    src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg'), url('../../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}



.uk-search-close {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 18px;
    color: #555555;
    padding: 0;
    border: 0;
    -webkit-appearance: none;
    background: transparent;
    z-index: 2;
    box-sizing: border-box !important;
}

input.uk-search-field {
    -webkit-appearance: none;
}

input.uk-search-field {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    font-size: 16px;
    line-height: normal;
    width: 50px;
    height: 35px;
    padding: 0 50px;
    border: 1px solid #53707a;
    background: rgba(0, 0, 0, 0);
    color: rgba(85, 85, 85, 0);
    -webkit-transition: all linear 0.2s;
    transition: all linear 0.2s;
    position: relative;
    padding: 0;
    border: none;
    z-index: 1;
    cursor: pointer;
}

.uk-search {
    display: inline-block;
    position: relative;
    margin: 0;
}

.uk-search:before {
    content: "\f002";
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    line-height: 35px;
    text-align: center;
    font-family: "FontAwesome";
    font-size: 20px;
    color: #147C4E;
    padding: 0 0;
}

input.uk-search-field:focus {
    border: 1px solid #53707a;
    background: rgba(255, 255, 255, 0.1);
    box-shadow: none;
    outline: 0;
    border: none;
    vertical-align: middle;
    margin-bottom: 0;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    color: rgba(85, 85, 85, 1);
}

.uk-search:before:hover {
    color: #000;
}

.uk-search-field:focus, .uk-active .uk-search-field {
    width: 210px;
}

.uk-search-field:focus, .uk-active .uk-search-field {
    padding: 0 50px;
    cursor: text;
}

input[type="search"]:focus {
    border: 1px solid rgba(180, 178, 178, 0.88);
}

.imageBg #gkFooter {
    display: none;
    position: relative;
    bottom: 0px;
    left: 0;
    width:100%;
    background-color: rgba(0,0,0,.19);
    border-top: none;
}
#gkHeader {
    border-bottom: none;
   position: fixed;
    top: 0;
    left: 0;
    z-index: 4000;
    width: 100%;
}

#gkHeaderNav {
}

.gkPageHeader {
    max-width:900px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0 auto!important;
    padding: 0;
}

#gkLogin {
    text-align:right;
    float:right;
}


#toms_counter {
    padding-bottom:80px;
    text-align: center;
}

#gkMainbody .dropdown-menu > li > a:hover {
	color: #ffffff;

}

#gkBottom2 p,
#gkBottom3 p,
#gkBottom4 p,
#gkBottom5 p,
#gkBottom6 p,
#gkBottom7 p {
margin: 0.5em auto 1.5em;
width: 80%;
font-weight: 400;
}
#gkBottom2 {
width: 80%;
margin: 0 auto;
}
#features h3,
#authenticity h3,
#compliance h3,
#validity h3,
#compatibility h3,
#rto-management h3,
#cost-effective h3,
#customer-service h3,
#any-questions h3 {
    text-align: center;
    font-style: italic;
    font-size: 1.3em; 
    font-weight: 400;
}
#what-we-do h3 {
    text-align: center;
    font-size: 2em;
    font-weight: 400;

}
#what-we-do h2 {
  text-align: center;
  font-size: 4em;
  padding-bottom: 40px;
}
#what-we-do p {
    text-align: center;
    font-weight: 600;
    font-size: 1.4em;
    background-color: rgba(255, 255, 255, 0.5);
    max-width: 700px;
    margin: 0 auto;
}
#what-we-do span {
  color: #8ec644;
font-weight: 900;
}
#what-we-do .span6 span {
  color: #FFF;
}

#rto-management h3 {
    font-weight:400;
}
#features h3 {
    font-weight:400;
}
#authenticity h3 span {
    text-transform: uppercase;
    color: #8ec644;
    font-weight: 600;
}
#features iframe {
margin: 0 auto;
display:block;
}
#features h2,
#authenticity h2,
#compliance h2,
#validity h2,
#cost-effective h2,
#rto-management h2,
#compatibility h2,
#customer-service h2,
#any-questions h2 {
    text-transform: uppercase;
    font-weight: 900;
    font-size:4em;
    padding: 10px 0 30px 0;
}
#authenticity img,
#compliance img,
#what-we-do img {
  margin: 10px auto 20px auto;
  display: block;
}
#compatibility img {
   display: block;
   margin: 0 auto;
}
#authenticity .span4 strong,
#compliance .span4 strong,
#cost-effective .span4 strong,
#customer-service .span4 strong {
  letter-spacing: 2px;
  font-weight: 900;
}
#compliance h2,
#any-questions h2 {
    color: #FFF;
}
#compliance h3,
#any-questions h3,
#customer-service h3 {
    color: #000;
}
#cost-effective h2 {
    color: #8cc640;
}
#compliance p,
#validity p,
#cost-effective p,
#customer-service p,
#any-questions p {
  color: #000;
}
#validity h2,
#rto-management h2 {
color: #fff;
text-shadow: 0 0 10px #000000;
}
#validity h3 {
  font-weight:600;
}
#compatibility {
  min-height:400px;
}
#gkBottom9 {
  background: #e6e7e8;
}
#rto-management ul {
  color: #000;
  font-weight: 400;
}
#customer-service h2 {
 padding-bottom:180px;
}
#gkPage {
  width: 100%;
  margin: 0 auto;
}

.social-icons {
padding: 0!important;
margin: 0!important;
list-style-type: none!important;
float:left;
}
.social-icons li {
float: left!important;
margin-right: 2px!important;
margin-bottom: 2px!important;
padding: 0px!important;
display: inline!important;
width: auto!important;
}
.social-icons li.twitter a {
background: url(../images/icons/twitter.png) no-repeat 0 0;
}
.social-icons li.facebook a {
background: url(../images/icons/facebook.png) no-repeat 0 0;
}
.social-icons li.youtube a {
background: url(../images/icons/youtube.png) no-repeat 0 0;
}
.social-icons li.twitter a:hover {
background-color: #48c4d2;
}
.social-icons li.facebook a:hover {
background-color: #3b5998;
}
.social-icons li.youtube a:hover {
background-color: #f45750;
}
.social-icons li a:hover {
background-position: 0 -40px!important;
}
.social-icons li a {
background-color: transparent;
}
.social-icons li a {
-moz-transition: all 0.3s ease 0s;
display: block!important;
float: left!important;
height: 100%!important;
margin: 0!important;
padding: 0!important;
width: 40px!important;
height: 40px!important;
text-indent: -9999px!important;
}

.photo {
  padding: 4px;
  border: 1px solid #ccc;
}
#contact p {
  max-width: 900px;
  width: 100%;
  margin: 0 auto;
  display: block
}

form.pwebcontact_form {
  margin: 0 auto!important;
  width:200px;
}

.getintouch h3 {
  text-align: center;
}
.itemComments {
  display: none;
}

.imageshadow {
border: 1px solid #A0A0A0;
-moz-box-shadow: 1px 6px 5px 0px rgba(50, 50, 50, 0.75);
-webkit-box-shadow: 0 8px 10px -6px black;
-moz-box-shadow: 0 8px 10px -6px black;
box-shadow: 0 8px 10px -6px black;
}
.about_padding h2 {
font-size: 3.0em;
text-transform: uppercase;
letter-spacing: .1em;
color: #252525;
}

.about_padding h4 {
font-size: 1.3em;
color: #919191;
font-weight: bold;
letter-spacing: .1em;
text-transform: uppercase;
font-weight: bold;
letter-spacing: .1em;
text-transform: uppercase;
margin-bottom: 1em;
margin-top: 1em;
}
.play_icon {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width:321px;
  height: 321px;
  max-width: 100%;
  margin: 10px auto 20px auto;
}
.play_icon:hover {
background-image:url("../images/hover-image.png");
background-size: 100%;
}
.play_overlay {
position: relative;
max-width: 100%;
vertical-align: middle;
overflow: hidden;
}

#gkLogin .dropdown-menu > li > a {
  color: #444;
}
#gkLogin .dropdown-menu > li > a:hover {
  color: #FFF;
}

#toms-login a {
    border: 0px solid #2c6739;
    font-size: 11px;
    font-weight: 500;
    line-height: 20px;
    margin: 16px 0 0 15px;
    padding: 5px 10px;
    text-transform: uppercase;
    background-color: #FFFFFF;
}
#toms-login { padding: 1px 0; }

#gkPhone {
    background-color: #5e9e2c;
    color: #FFF;
    font-size: 0.9em;
    /* border-bottom: 1px solid #006738; */
    line-height: 30px;
}

#gkSiteMap {
    background: #272727;
    font-size: 14px;
    padding: 30px 30px!important;
}

#gkSiteMap .header {
    color: #BBB!important;
}
#gkSiteMap a, #gkSiteMap {
    color: #AAA;
}

#gkSiteMap .header {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 30px;
    color: #272727;
    letter-spacing: 0;
    line-height: 1.5;
    margin: 0 0 22px;
    text-transform: uppercase;
}

#gkSiteMap  ul + .header {
    margin-top: 40px;
}

#gkSiteMap a:active, #gkSiteMap a:focus, #gkSiteMap a:hover {
    color: #fff;
    text-decoration: none;
}
